Debian Bug report logs - #697897
ITP: stylish -- a user styles manager for the web

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Paul Wise <pabs@debian.org>

Date: Fri, 11 Jan 2013 01:24:01 UTC

Owned by: Dmitry Smirnov <onlyjob@member.fsf.org>

Severity: wishlist

Fixed in version stylish/1.3.1+git20130116-1

Done: Dmitry Smirnov <onlyjob@member.fsf.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-mozext-maintainers@lists.alioth.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#697897; Package wnpp. (Fri, 11 Jan 2013 01:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul Wise <pabs@debian.org>:
New Bug report received and forwarded. Copy sent to pkg-mozext-maintainers@lists.alioth.debian.org, debian-devel@lists.debian.org, wnpp@debian.org. (Fri, 11 Jan 2013 01:24:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Paul Wise <pabs@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: xul-ext-stylish -- a user styles manager for the web
Date: Fri, 11 Jan 2013 09:21:04 +0800
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
X-Debbugs-Cc: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>, debian-devel@lists.debian.org

* Package name    : xul-ext-stylish
  Version         : 1.3.1
  Upstream Author : Jason Barnabe
* URL             : http://userstyles.org/
                  : https://addons.mozilla.org/en-US/firefox/addon/stylish/
* License         : GPLv3
  Programming Lang: XUL & Javascript
  Description     : a user styles manager for the web

-- 
bye,
pabs

http://wiki.debian.org/PaulWise
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#697897; Package wnpp. (Sun, 13 Jan 2013 06:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dmitry Smirnov <onlyjob@member.fsf.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 13 Jan 2013 06:39:03 GMT) Full text and rfc822 format available.

Message #10 received at 697897@bugs.debian.org (full text, mbox):

From: Dmitry Smirnov <onlyjob@member.fsf.org>
To: pkg-mozext-maintainers@lists.alioth.debian.org, 697897@bugs.debian.org
Subject: Re: [Pkg-mozext-maintainers] Bug#697897: RFP: xul-ext-stylish -- a user styles manager for the web
Date: Sun, 13 Jan 2013 17:34:51 +1100
On Fri, 11 Jan 2013 12:21:04 Paul Wise wrote:
> * Package name    : xul-ext-stylish
>   Version         : 1.3.1
>   Upstream Author : Jason Barnabe
> * URL             : http://userstyles.org/
>                   : https://addons.mozilla.org/en-US/firefox/addon/stylish/
> * License         : GPLv3
>   Programming Lang: XUL & Javascript
>   Description     : a user styles manager for the web

I'm happy to take care of "stylish" packaging but upstream have no 
license/copyright statement whatsoever...

The ticket is logged:

	https://github.com/JasonBarnabe/stylish/issues/79

I will commit packaging to team repository as soon as upstream resolve the 
issue.

-- 
Cheers,
 Dmitry Smirnov
 GPG key : 4096R/53968D1B

---
Morality is doing what is right, no matter what you are told. Religion is 
doing what you are told, no matter what is right. 
		 (H. L. Mencken, 1925)



Changed Bug title to 'ITP: xul-ext-stylish -- a user styles manager for the web' from 'RFP: xul-ext-stylish -- a user styles manager for the web' Request was from Dmitry Smirnov <onlyjob@member.fsf.org> to control@bugs.debian.org. (Tue, 15 Jan 2013 11:09:06 GMT) Full text and rfc822 format available.

Owner recorded as Dmitry Smirnov <onlyjob@member.fsf.org>. Request was from Dmitry Smirnov <onlyjob@member.fsf.org> to control@bugs.debian.org. (Tue, 15 Jan 2013 11:09:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#697897; Package wnpp. (Tue, 15 Jan 2013 11:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dmitry Smirnov <onlyjob@member.fsf.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 15 Jan 2013 11:15:03 GMT) Full text and rfc822 format available.

Message #19 received at 697897@bugs.debian.org (full text, mbox):

From: Dmitry Smirnov <onlyjob@member.fsf.org>
To: 697897@bugs.debian.org
Subject: packaging committed.
Date: Tue, 15 Jan 2013 22:14:06 +1100
Packaging committed to 

	http://anonscm.debian.org/gitweb/?p=pkg-mozext/stylish.git

-- 
Regards,
 Dmitry Smirnov
 GPG key : 4096R/53968D1B

---
Good luck happens when preparedness meets opportunity.




Changed Bug title to 'ITP: stylish -- a user styles manager for the web' from 'ITP: xul-ext-stylish -- a user styles manager for the web' Request was from Simó Albert i Beltran <sim6@probeta.net> to control@bugs.debian.org. (Wed, 16 Jan 2013 11:39:03 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 31 Jan 2013 19:06:05 GMT) Full text and rfc822 format available.

Reply sent to Dmitry Smirnov <onlyjob@member.fsf.org>:
You have taken responsibility. (Sat, 06 Apr 2013 13:03:15 GMT) Full text and rfc822 format available.

Notification sent to Paul Wise <pabs@debian.org>:
Bug acknowledged by developer. (Sat, 06 Apr 2013 13:03:15 GMT) Full text and rfc822 format available.

Message #28 received at 697897-close@bugs.debian.org (full text, mbox):

From: Dmitry Smirnov <onlyjob@member.fsf.org>
To: 697897-close@bugs.debian.org
Subject: Bug#697897: fixed in stylish 1.3.1+git20130116-1
Date: Sat, 06 Apr 2013 13:00:07 +0000
Source: stylish
Source-Version: 1.3.1+git20130116-1

We believe that the bug you reported is fixed in the latest version of
stylish, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 697897@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dmitry Smirnov <onlyjob@member.fsf.org> (supplier of updated stylish package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Tue, 15 Jan 2013 19:46:50 +1100
Source: stylish
Binary: xul-ext-stylish
Architecture: source all
Version: 1.3.1+git20130116-1
Distribution: unstable
Urgency: low
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Changed-By: Dmitry Smirnov <onlyjob@member.fsf.org>
Description: 
 xul-ext-stylish - styles manager to customize web sites with themes and skins
Closes: 697897
Changes: 
 stylish (1.3.1+git20130116-1) unstable; urgency=low
 .
   * Initial release (Closes: #697897).
Checksums-Sha1: 
 361c12bbed93be13f2158ec05323582763dafb85 2069 stylish_1.3.1+git20130116-1.dsc
 90cc2c5b4d9643cfabe9f375326ae06b2b6d17c6 123272 stylish_1.3.1+git20130116.orig.tar.xz
 be47d41400b9b5c9d2aeacf929dabd5dd8f36834 2936 stylish_1.3.1+git20130116-1.debian.tar.xz
 f4ef56663c9cb52df3fd259aad529622e5c1fd41 125476 xul-ext-stylish_1.3.1+git20130116-1_all.deb
Checksums-Sha256: 
 c7fd72b03c7d7cd69a9c488984a634f49ff4dbbee4b8f9dfe3cddf958ce3e0ae 2069 stylish_1.3.1+git20130116-1.dsc
 6716ddc124d14cdb833e0bd121e842c6c12b047572ba8fd6ab9da5de9208d308 123272 stylish_1.3.1+git20130116.orig.tar.xz
 0bed0cf21f82f61eeee9013ddc0118a5aa724cd6e6d9b94617109f562c951ce4 2936 stylish_1.3.1+git20130116-1.debian.tar.xz
 fc43556f53f7ca47c73c2a25d0803ddb934f5fe30e95c815807021e9081ede14 125476 xul-ext-stylish_1.3.1+git20130116-1_all.deb
Files: 
 8af3b528fe2a9d140d9caa3d2abfc3d7 2069 web optional stylish_1.3.1+git20130116-1.dsc
 832aac5baf2213c0e3af13fbab109cb3 123272 web optional stylish_1.3.1+git20130116.orig.tar.xz
 92ce1d4f791ee9968e641e27319eb0d2 2936 web optional stylish_1.3.1+git20130116-1.debian.tar.xz
 2755e89ada8736d6575947844718e291 125476 web optional xul-ext-stylish_1.3.1+git20130116-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCgAGBQJRCrdyAAoJEBWetcTvyHdMEM0P+gJi+Ovd6SnMdouyjh6hqCDO
h8zb93iWWSHHJa+NNoHrd63Z8rQU64rBhelRDH5EY5DqZPTDsW6BhMiWvRSQ5wph
JVtyZzXcUQ9s40elhsKZGobsUamf0N2aF3J/IsRGylVcuT0wLlaYMt7ER19Xy7Gb
xaVdpjWNWUqxThx9dNEvXAXk+2IADg0Qx/0x7Ys2oCcQSsujfo92smnqGkygRGsi
AVJ7GEbWh2pSPRg92I/vMaPc1pi5LKIyCQTg1ZBxf+W/QDCHyAK44CaXm1eexJ/q
mCwXHNENzbJ/cP4ZBC4wiy3+4x2OOmWPqVlY+de4kRl1sajVoFg2oYVkqLf2EXrF
X8EEPApuHyYnWEIEebsbQ2J/FtqD/ZLDTh02n9aJk1ZpAsAEdVHSGoCbnH7ddeLa
IQgNrInUK9lTIBi3UjxLpx7VEUlIKqgBwrzkuvoV4MIBnXolMEBk85cLeH2fqOlb
vY17N3vPy6j+FQTXmyzDIcGYFYNBQjjeIQ3zClX4VVt5kbMWcLk/VVznx423GcXq
zKn94MR4oxk6qiGCALvB2eibO3UCVjonLUs7WQ/mIDsdsN2YNjxrjmxiRS13rOSk
q31kCheOoxa43+qG2rls3B29TdOkopnbiusi56AqKosXT8kiX49GI2BzZMp1r/Yx
WTueVKmaBlycNgGinYc5
=eEpV
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 05 May 2013 08:06:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 21:28:53 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.